Subject: Escalation call - Order #100152542
From: "'Sara Abdelnabi (Mumzworld Tracking)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>, lastmile <[email-masked]>, NAIB KHAN <[email-masked]>
Date: Wed, 24 Jun 2020 19:03:52 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1104116). Reply to this email to add a comment to the request.

----------------------------------------------

Sara Abdelnabi, Jun 24, 2020, 10:03 PM GMT+3

Dear Ryma,

Thank you for contacting our team!

We would like you to know that the team has is working on collecting the order and sending the amount to the credit card instead, however, it can take around to 15 working days to complete the process.

If you should have any other inquiries please do not hesitate to contact our team.
https://www.mumzworld.com/en/contact-us

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 24, 2020, 9:31 PM GMT+3

Ok We can refund using the same credit card . 

Sent from Yahoo Mail for iPhone

On Wednesday, June 24, 2020, 9:28 PM, Rim Ben Hamida <[email-masked]> wrote:

Hi 

I need to know what is the problem with my order . I was told it is sent to imile  , and imile told me we didn t receive it . I would like to know what is the problem . And how many days I need to wait ? 

So pleaaaase  tell me what is the real Pb with my pool ? Is it out of stock ? Is it sent to imile ? Is imile lost it ? I would to know the truth and how many days I ll exactly wait ?? It is not good to keep me waiting like that ... one month now . So I can decide is it worth to wait or no 

Sent from Yahoo Mail for iPhone

On Wednesday, June 24, 2020, 9:08 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

 #yiv2031068920 table td {border-collapse:collapse;}#yiv2031068920 body .yiv2031068920filtered99999 .yiv2031068920directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Ryma ben hamida, Jun 24, 2020, 9:28 PM GMT+3

Hi 

I need to know what is the problem with my order . I was told it is sent to imile  , and imile told me we didn t receive it . I would like to know what is the problem . And how many days I need to wait ? 

So pleaaaase  tell me what is the real Pb with my pool ? Is it out of stock ? Is it sent to imile ? Is imile lost it ? I would to know the truth and how many days I ll exactly wait ?? It is not good to keep me waiting like that ... one month now . So I can decide is it worth to wait or no 

Sent from Yahoo Mail for iPhone

On Wednesday, June 24, 2020, 9:08 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

 #yiv7931277558 table td {border-collapse:collapse;}#yiv7931277558 body .yiv7931277558filtered99999 .yiv7931277558directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Sara Abdelnabi, Jun 24, 2020, 9:21 PM GMT+3

Hello Ryma,

Thank you for reaching out.

We have made sure of contacting all the concerning teams about the matter of the issue and we are still waiting for an update.
That's why we gave you the option of a refund which takes around 15 days to reach your bank account.

If you should have any other inquiries please do not hesitate to contact our team.
https://www.mumzworld.com/en/contact-us

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 24, 2020, 9:14 PM GMT+3

Delivery Pb ? So you don’t have in at all ? 

Sent from Yahoo Mail for iPhone

On Wednesday, June 24, 2020, 9:13 PM, Rim Ben Hamida <[email-masked]> wrote:

HiI need to know what is the problem with my order . I was told it is sent to imile  , and imile told me we didn t receive it . I would like to know what is the problem . And how many days I need to wait ? If I cancel my order when can I have my refund ? I can’t wait 2 months for the refund ??? Because I need that money to buy another pool from extra . ( they have them on stock ) Si pleaaase tel me what is the real Pb with my pool ? Is it out of stock ? Is it sent to imile ? Is imile lost it ? I would to know the truth and how many days I ll exactly wait ?? It is not good to keep me waiting like that ... one month now 

Sent from Yahoo Mail for iPhone

On Wednesday, June 24, 2020, 9:08 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

 #yiv8072665827 table td {border-collapse:collapse;}#yiv8072665827 body .yiv8072665827filtered99999 .yiv8072665827directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Ryma ben hamida, Jun 24, 2020, 9:13 PM GMT+3

HiI need to know what is the problem with my order . I was told it is sent to imile  , and imile told me we didn t receive it . I would like to know what is the problem . And how many days I need to wait ? If I cancel my order when can I have my refund ? I can’t wait 2 months for the refund ??? Because I need that money to buy another pool from extra . ( they have them on stock ) Si pleaaase tel me what is the real Pb with my pool ? Is it out of stock ? Is it sent to imile ? Is imile lost it ? I would to know the truth and how many days I ll exactly wait ?? It is not good to keep me waiting like that ... one month now 

Sent from Yahoo Mail for iPhone

On Wednesday, June 24, 2020, 9:08 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

 #yiv4697432124 table td {border-collapse:collapse;}#yiv4697432124 body .filtered99999 .yiv4697432124directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Sara Abdelnabi, Jun 24, 2020, 9:08 PM GMT+3

Dear Ryma,

Thank you for contacting us!

We apologize for the extreme delay as we are facing an issue with the delivery of the item, kindly confirm if you would wait for the product as we are ensuring urgent delivery or you would like to cancel the order.

If you should have any other inquiries please do not hesitate to contact our team.
https://www.mumzworld.com/en/contact-us

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 24, 2020, 9:41 AM GMT+3

Hi any update ? Imile still waiting 

Sent from Yahoo Mail for iPhone

On Monday, June 22, 2020, 10:17 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

 #yiv3790215871 table td {border-collapse:collapse;}#yiv3790215871 body .filtered99999 .yiv3790215871directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

Attachment(s):
IMG_2183.PNG - https://mumzworldhelp.zendesk.com/attachments/token/7LDlNT3H2C9bYawf6RJzFMWrJ/?name=IMG_2183.PNG

----------------------------------------------

Ryma ben hamida, Jun 23, 2020, 8:56 AM GMT+3

Still no delivery to Imile . What is more frustrating that I can just go to extra and buy the same now . But I m stick with Mumzworld you don t deliver a du don’t refund. ! And my kids are sick of this delay . Can u please push more ? 

Sent from Yahoo Mail for iPhone

On Monday, June 22, 2020, 10:17 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

 #yiv0492036403 table td {border-collapse:collapse;}#yiv0492036403 body .filtered99999 .yiv0492036403directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

Attachment(s):
IMG_2143.PNG - https://mumzworldhelp.zendesk.com/attachments/token/2NUbgaDfP41hIXBYDIPoQy0qQ/?name=IMG_2143.PNG

----------------------------------------------

Sara Abdelnabi, Jun 22, 2020, 10:17 AM GMT+3

Hello Ryma,

Thank you for contacting our team!

Kindly note that an issue with the shipping has occurred and we have raised it to the higher management to solve it immediately to ensure urgent delivery of your order.

We apologize for the extreme delay as it u=is out of our hands and we have been working in the issue for days.

Thank you for your patience!

If you should have any other inquiries please do not hesitate to contact our team.
https://www.mumzworld.com/en/contact-us

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 21, 2020, 7:34 PM GMT+3

Hi no news ? 

Sent from Yahoo Mail for iPhone

On Friday, June 19, 2020, 9:43 AM, Rim Ben Hamida <[email-masked]> wrote:

Hi any update ?

Sent from Yahoo Mail for iPhone

On Wednesday, June 17, 2020, 11:27 PM, Rim Ben Hamida <[email-masked]> wrote:

Hi still pending 

Sent from Yahoo Mail for iPhone

On Wednesday, June 17, 2020, 9:34 AM, Rim Ben Hamida <[email-masked]> wrote:

Hi. Can you please ask themAgain to send my shipment . Nothing was done . Imile is still waiting .And we are waiting from. One month ago Thanks 

Sent from Yahoo Mail for iPhone

On Tuesday, June 16, 2020, 9:08 AM, Rim Ben Hamida <[email-masked]> wrote:

Thank you for your effort . Yes this imile  is facing many delays !! And he still didn t receive my shipment . CAn Mumzworld sens it to another courier we received many shipment with Aramex and they are really serious and without delays .  My shipment  is still not sent to any courrier . And one of your collègue told me it is not in the warehouse :( . I m desperate ... can you please  do some research to make sure it is in ryadh warehouse and to ask for urgent delivery again ? Is there a person who we can call to do it but our self ? The phone number of the warehouse ? Or their email ?  We are really really desperate !!! 
We can t have refund to buy another and we can t have it sent !!!  My kids are unlucky that I bought them this gift to spend a good summer from this website . 

Sent from Yahoo Mail for iPhone

On Tuesday, June 16, 2020, 1:56 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

 #yiv0400143745 table td {border-collapse:collapse;}#yiv0400143745 body .yiv0400143745filtered99999 .yiv0400143745directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

Attachment(s):
IMG_2047.PNG - https://mumzworldhelp.zendesk.com/attachments/token/ypgNEdM5xnzf5179mFEXfQpup/?name=IMG_2047.PNG

----------------------------------------------

Ryma ben hamida, Jun 19, 2020, 10:48 AM GMT+3

Hi any update ?

Sent from Yahoo Mail for iPhone

On Wednesday, June 17, 2020, 11:27 PM, Rim Ben Hamida <[email-masked]> wrote:

Hi still pending 

Sent from Yahoo Mail for iPhone

On Wednesday, June 17, 2020, 9:34 AM, Rim Ben Hamida <[email-masked]> wrote:

Hi. Can you please ask themAgain to send my shipment . Nothing was done . Imile is still waiting .And we are waiting from. One month ago Thanks 

Sent from Yahoo Mail for iPhone

On Tuesday, June 16, 2020, 9:08 AM, Rim Ben Hamida <[email-masked]> wrote:

Thank you for your effort . Yes this imile  is facing many delays !! And he still didn t receive my shipment . CAn Mumzworld sens it to another courier we received many shipment with Aramex and they are really serious and without delays .  My shipment  is still not sent to any courrier . And one of your collègue told me it is not in the warehouse :( . I m desperate ... can you please  do some research to make sure it is in ryadh warehouse and to ask for urgent delivery again ? Is there a person who we can call to do it but our self ? The phone number of the warehouse ? Or their email ?  We are really really desperate !!! 
We can t have refund to buy another and we can t have it sent !!!  My kids are unlucky that I bought them this gift to spend a good summer from this website . 

Sent from Yahoo Mail for iPhone

On Tuesday, June 16, 2020, 1:56 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

 #yiv8245995541 table td {border-collapse:collapse;}#yiv8245995541 body .yiv8245995541filtered99999 .yiv8245995541directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

Attachment(s):
IMG_2047.PNG - https://mumzworldhelp.zendesk.com/attachments/token/5KneKXp1QwZUeHl5b8AMENTmh/?name=IMG_2047.PNG

----------------------------------------------

Ryma ben hamida, Jun 17, 2020, 11:29 PM GMT+3

Hi still pending 

Sent from Yahoo Mail for iPhone

On Wednesday, June 17, 2020, 9:34 AM, Rim Ben Hamida <[email-masked]> wrote:

Hi. Can you please ask themAgain to send my shipment . Nothing was done . Imile is still waiting .And we are waiting from. One month ago Thanks 

Sent from Yahoo Mail for iPhone

On Tuesday, June 16, 2020, 9:08 AM, Rim Ben Hamida <[email-masked]> wrote:

Thank you for your effort . Yes this imile  is facing many delays !! And he still didn t receive my shipment . CAn Mumzworld sens it to another courier we received many shipment with Aramex and they are really serious and without delays .  My shipment  is still not sent to any courrier . And one of your collègue told me it is not in the warehouse :( . I m desperate ... can you please  do some research to make sure it is in ryadh warehouse and to ask for urgent delivery again ? Is there a person who we can call to do it but our self ? The phone number of the warehouse ? Or their email ?  We are really really desperate !!! 
We can t have refund to buy another and we can t have it sent !!!  My kids are unlucky that I bought them this gift to spend a good summer from this website . 

Sent from Yahoo Mail for iPhone

On Tuesday, June 16, 2020, 1:56 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

 #yiv2077575509 table td {border-collapse:collapse;}#yiv2077575509 body .yiv2077575509filtered99999 .yiv2077575509directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

Attachment(s):
IMG_2047.PNG - https://mumzworldhelp.zendesk.com/attachments/token/WgB6zCAnxYYTqVTfvcSOkw6xj/?name=IMG_2047.PNG

----------------------------------------------

Ryma ben hamida, Jun 17, 2020, 9:34 AM GMT+3

Hi. Can you please ask themAgain to send my shipment . Nothing was done . Imile is still waiting .And we are waiting from. One month ago Thanks 

Sent from Yahoo Mail for iPhone

On Tuesday, June 16, 2020, 9:08 AM, Rim Ben Hamida <[email-masked]> wrote:

Thank you for your effort . Yes this imile  is facing many delays !! And he still didn t receive my shipment . CAn Mumzworld sens it to another courier we received many shipment with Aramex and they are really serious and without delays .  My shipment  is still not sent to any courrier . And one of your collègue told me it is not in the warehouse :( . I m desperate ... can you please  do some research to make sure it is in ryadh warehouse and to ask for urgent delivery again ? Is there a person who we can call to do it but our self ? The phone number of the warehouse ? Or their email ?  We are really really desperate !!! 
We can t have refund to buy another and we can t have it sent !!!  My kids are unlucky that I bought them this gift to spend a good summer from this website . 

Sent from Yahoo Mail for iPhone

On Tuesday, June 16, 2020, 1:56 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

 #yiv5893961963 table td {border-collapse:collapse;}#yiv5893961963 body .yiv5893961963filtered99999 .yiv5893961963directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Ryma ben hamida, Jun 16, 2020, 9:08 AM GMT+3

Thank you for your effort . Yes this imile  is facing many delays !! And he still didn t receive my shipment . CAn Mumzworld sens it to another courier we received many shipment with Aramex and they are really serious and without delays .  My shipment  is still not sent to any courrier . And one of your collègue told me it is not in the warehouse :( . I m desperate ... can you please  do some research to make sure it is in ryadh warehouse and to ask for urgent delivery again ? Is there a person who we can call to do it but our self ? The phone number of the warehouse ? Or their email ?  We are really really desperate !!! 
We can t have refund to buy another and we can t have it sent !!!  My kids are unlucky that I bought them this gift to spend a good summer from this website . 

Sent from Yahoo Mail for iPhone

On Tuesday, June 16, 2020, 1:56 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

 #yiv0474074193 table td {border-collapse:collapse;}#yiv0474074193 body .filtered99999 .yiv0474074193directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Sara Abdelnabi, Jun 16, 2020, 1:56 AM GMT+3

Dear Ryma,

Thank you for reaching out!

We have contacted the team and the courier to ensure to push the order for urgent delivery.
The courier is facing delays in delivery but it is our priority to ensure constant customer care with our beloved moms.

Thank you for your understanding and patience.

If you should have any other inquiries please do not hesitate to contact our team.
https://www.mumzworld.com/en/contact-us

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 15, 2020, 3:01 PM GMT+3

Hi please can you ask Mumzworld to send my shipment ? IMILE are still pending ( I had them on the phone ) Thanks 

Sent from Yahoo Mail for iPhone

On Monday, June 15, 2020, 7:25 AM, Rim Ben Hamida <[email-masked]> wrote:

Hi My I mile is still waiting for Mumzworld to send my order . Can u please contact them to send it very fast . We are désappointéd And kids are crying .. thanks 

Sent from Yahoo Mail for iPhone

On Sunday, June 14, 2020, 5:40 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv7592137592 table td {border-collapse:collapse;}#yiv7592137592 body .yiv7592137592filtered99999 .yiv7592137592directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

Attachment(s):
IMG_1953.PNG - https://mumzworldhelp.zendesk.com/attachments/token/2oL1VFMmJKOoewlLeFSwcMjVj/?name=IMG_1953.PNG

----------------------------------------------

Ryma ben hamida, Jun 15, 2020, 7:25 AM GMT+3

Hi My I mile is still waiting for Mumzworld to send my order . Can u please contact them to send it very fast . We are désappointéd And kids are crying .. thanks 

Sent from Yahoo Mail for iPhone

On Sunday, June 14, 2020, 5:40 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv2048345176 table td {border-collapse:collapse;}#yiv2048345176 body .filtered99999 .yiv2048345176directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

Attachment(s):
IMG_1953.PNG - https://mumzworldhelp.zendesk.com/attachments/token/frUHbjydT9XqcROw99uvoUxrK/?name=IMG_1953.PNG

----------------------------------------------

Sara Abdelnabi, Jun 14, 2020, 5:40 PM GMT+3

Dear Ryma,

Thank you for contacting our team!

Your order has been dispatched from Dubai and is in Riyadh's facility.

If you should have any other inquiries please do not hesitate to contact our team.
https://www.mumzworld.com/en/contact-us

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 14, 2020, 4:30 PM GMT+3

Hi .Is it still In Dubai ? Mumzworld this morning ( through the phone ) told us it is in ryadh warehouse .Can you please confirm where is it exactly? Thanks 

Sent from Yahoo Mail for iPhone

On Sunday, June 14, 2020, 4:27 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv6563132962 table td {border-collapse:collapse;}#yiv6563132962 body .filtered99999 .yiv6563132962directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Sara Abdelnabi, Jun 14, 2020, 4:27 PM GMT+3

Dear Ryma,

Thank you for contacting our team!

We apologize for the delay and as promised we have contacted the team.
Your order is being dispatched from Dubai and it is on its way to the airport facility.
We will update you on the order once it is shipped.

We thank you for your understanding and patience.

If you should have any other inquiries please do not hesitate to contact our team.
https://www.mumzworld.com/en/contact-us

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 14, 2020, 1:55 PM GMT+3

Hi . I had IMILE on the phone and they told me they didn t received my shipment yet :( . Can you please ask Mumzworld to send it ? Many thanks 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 7:57 PM, Rim Ben Hamida <[email-masked]> wrote:

Thank you for this information . I hope they ll update the website soon . Do you know if my order is in ryadh or on Dubai ? Thanks

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 7:38 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv6717513018 table td {border-collapse:collapse;}#yiv6717513018 body .yiv6717513018filtered99999 .yiv6717513018directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Ryma ben hamida, Jun 13, 2020, 7:57 PM GMT+3

Thank you for this information . I hope they ll update the website soon . Do you know if my order is in ryadh or on Dubai ? Thanks

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 7:38 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv3930837651 table td {border-collapse:collapse;}#yiv3930837651 body .filtered99999 .yiv3930837651directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Ryma ben hamida, Jun 13, 2020, 7:56 PM GMT+3

Thank you for this information . I hope they ll update the website soon . Do you know if my order is in ryadh or on Dubai ? Thanks 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 7:38 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv7116627689 table td {border-collapse:collapse;}#yiv7116627689 body .filtered99999 .yiv7116627689directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Sara Abdelnabi, Jun 13, 2020, 7:38 PM GMT+3

Dear Ryma,

Thank you for reaching out!

We would like to inform you that your order has been sent to imile and we have contacted the courier to update the status of the shipment.

If you should have any other inquiries please do not hesitate to contact our team.

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 13, 2020, 2:57 AM GMT+3

Thanks for the track number . But it is written : your order is pending to receive from Mumzworld . So my order is still in the warehouse ? When will they send it ? 
Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 1:17 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv6194309512 table td {border-collapse:collapse;}#yiv6194309512 body .filtered99999 .yiv6194309512directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Ryma ben hamida, Jun 13, 2020, 2:56 AM GMT+3

Thanks for the track number . But it is written : your order is pending to receive from Mumzworld . So my order is still in the warehouse ? When will they send it ? 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 1:17 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv5418878642 table td {border-collapse:collapse;}#yiv5418878642 body .filtered99999 .yiv5418878642directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Sara Abdelnabi, Jun 13, 2020, 1:17 AM GMT+3

Dear Ryma,

Thank you for contacting our team!

We would like to inform you that your order has been shipped with the courier mile and your tracking number is

iMile-KSA::  606112030580

If you should have any other inquiries please do not hesitate to contact our team.

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 13, 2020, 12:23 AM GMT+3

Are u sure my order is shipped ?  It is written shipped from the 6 June , but u told me it is still in the warehouse . Please send me the track number . ( i didn t ask for a refund  ) Thanks 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 12:20 AM, Rim Ben Hamida <[email-masked]> wrote:

 My order is shipped ? Can I send me the track number ? I didn’t ask for a refund 
I asked for the delivery date . Pleas send me the track number 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 12:19 AM, Rim Ben Hamida <[email-masked]> wrote:

I didn’t ask to cancel . I asked to know the date of delivery . I have all the discussion I can show it to u 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 12:18 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv2186592840 table td {border-collapse:collapse;}#yiv2186592840 body .yiv2186592840filtered99999 .yiv2186592840directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Ryma ben hamida, Jun 13, 2020, 12:20 AM GMT+3

 My order is shipped ? Can I send me the track number ? I didn’t ask for a refund 
I asked for the delivery date . Pleas send me the track number 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 12:19 AM, Rim Ben Hamida <[email-masked]> wrote:

I didn’t ask to cancel . I asked to know the date of delivery . I have all the discussion I can show it to u 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 12:18 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv1004332031 table td {border-collapse:collapse;}#yiv1004332031 body .yiv1004332031filtered99999 .yiv1004332031directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Ryma ben hamida, Jun 13, 2020, 12:19 AM GMT+3

I didn’t ask to cancel . I asked to know the date of delivery . I have all the discussion I can show it to u 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 12:18 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv1672377326 table td {border-collapse:collapse;}#yiv1672377326 body .filtered99999 .yiv1672377326directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Sara Abdelnabi, Jun 13, 2020, 12:18 AM GMT+3

Dear Ryma,

Thank you for reaching out!

We have been contacted by the team that you requested to cancel the order.

We would like to inform you that your order has been shipped therefore canceling your order will take extra time because we have to receive the order before applying for the refund.

This is the standard process and you can find more on information on the is the link :
https://www.mumzworld.com/en/returns-policy/#:~:text=Mumzworld%20gives%20you%20the%20option,can%20be%20filed%20for%20return.

Please fill the return form if you would like to apply for a refund.

Should you have any queries or require further assistance, please feel free to contact us.

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 11, 2020, 7:37 AM GMT+3

Hi , 
Thank you for the reel update . We bought it because it was supposed to come in 10 daysmaximum . We need it urgently ( before 26 June) can you guarantee it will be delivered next week ? Thislooks that it will take ages . If it can t be delivered next week we would like our money back ( not vouchers but money back ) . Thanks . 
Sent from Yahoo Mail for iPhone

On Wednesday, June 10, 2020, 11:42 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv7907292594 table td {border-collapse:collapse;}#yiv7907292594 body .filtered99999 .yiv7907292594directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Sara Abdelnabi, Jun 10, 2020, 11:42 PM GMT+3

Dear Ryma,

Thank you for reaching out!

We would like to inform you that your item Bestway - Steel Pro Ma x Pool Set has experienced a delay in our warehouse, your item is in the process of being sent to the shipper.
We will update you immediately with the shipment information once it is available.

If you should have any other inquiries please do not hesitate to contact our team.

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 10, 2020, 8:31 AM GMT+3

Still not working !! 

Sent from Yahoo Mail for iPhone

On Tuesday, June 9, 2020, 3:10 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv0219230125 table td {border-collapse:collapse;}#yiv0219230125 body .filtered99999 .yiv0219230125directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

Attachment(s):
IMG_1700.PNG - https://mumzworldhelp.zendesk.com/attachments/token/IgGIUBp8pBg4x0dplT1wZVyLA/?name=IMG_1700.PNG

----------------------------------------------

Sara Abdelnabi, Jun 9, 2020, 3:10 PM GMT+3

Dear Ryma,

Thank you for reaching out!

We have contacted the courier to inform us on the updates of the shipment and ensure the order to be delivered as soon as possible.
We will update you with shipment information as soon as possible.

If you should have any other inquiries please do not hesitate to contact our team.

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 9, 2020, 7:40 AM GMT+3

Hi The tracking number is still not showing anything . Can you please update on when will I receive my shipment ? Thanks 

Sent from Yahoo Mail for iPhone

On Monday, June 8, 2020, 3:23 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv1060141806 table td {border-collapse:collapse;}#yiv1060141806 body .filtered99999 .yiv1060141806directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Sara Abdelnabi, Jun 8, 2020, 3:23 PM GMT+3

Dear Ryma,

Thank you for reaching out!

We apologize for the delay and we would like to inform you that we contacted the team to push the order for urgent delivery to reach you as soon as possible.

If you should have any other inquiries please do not hesitate to contact our team.

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 6, 2020, 9:03 AM GMT+3

HiCan I have un update on my order ? It was supposed 10 days max but there is no dispatching yet order#100152542Thanks 

Sent from Yahoo Mail for iPhone

--------------------------------
This email is a service from Mumzworld.com.

[L7XEDK-P928]